Loading...
Searching...
No Matches
usbg_config Struct Reference

## Public Member Functions

| TAILQ_ENTRY (usbg_config) cnode
| TAILQ_HEAD (bhead, usbg_binding) bindings

## Data Fields

usbg_gadget * | parent
char * | name
char * | path
char * | label
int | id

## Detailed Description

Examples
  gadget-acm-ecm.c, gadget-ffs.c, gadget-ms.c, gadget-rndis-os-desc.c, gadget-uvc.c, and show-gadgets.c.

The documentation for this struct was generated from the following file:

- include/usbg/usbg_internal.h